/*
    使用プログラム
    SEIZO200Search.asp     生産展開結果照会（検索）
*/
/*********************検索一覧画面********************/
/****各幅指定****/
.SEIZO200-lbl-shohin_nm {
    width: 400px;
}

.SEIZO200-btn_area {
    width: 1095px;
}

/****列幅設定****/
.result-area {
    width: 1227px;
    overflow-x: auto;
    overflow-y: hidden;
}

.SEIZO200-tbl-search {
    table-layout: fixed;
    width: 1227px;
}

/*1列目(No)*/
.SEIZO200Search-tbl-search_col1 {
    width: 32px;
}

/*2列目(生産日)*/
.SEIZO200Search-tbl-search_col2 {
    width: 75px;
}

/*3列目(品目コード)*/
.SEIZO200Search-tbl-search_col3 {
    width: 85px;
}

/*4列目(品目名)*/
.SEIZO200Search-tbl-search_col4 {
    width: 400px;
}

/*5列目(生産数)*/
.SEIZO200Search-tbl-search_col5 {
    width: 75px;
}

/*6列目(展開フラグ)*/
.SEIZO200Search-tbl-search_col6 {
    width: 60px;
}

/*7列目(処理状態)*/
.SEIZO200Search-tbl-search_col7 {
    width: 50px;
}

/*8列目(実行日時)*/
.SEIZO200Search-tbl-search_col8 {
    width: 120px;
}

/*
    使用プログラム
    SEIZO200Detail.asp     生産展開結果照会（詳細）
*/
/*********************詳細画面********************/
/****各幅指定****/
/* Head */
#lblShohinCdNm {
    width: 500px;
}

/* Top Left */
#divTopLeftDetail {
    width: 370px;
}

.SEIZO200-tbl-top_left_detail .tdTenkaiNum {
    width: 40px;
}

#ddlTenkaiNum {
    width: 40px;
}

#btnDisplay {
    margin-top: 7px;
    margin-left: 10px;
    width: 80px;
}

/* Top Right */
#tblTopRightDetail thead{
    display: block;
}

#tblTopRightDetail tbody{
    width: 784px;
    height: 28px;
    display: block;
}

.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(1),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(1){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(2),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(2){
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(3),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(3){
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(4),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(4),
.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(5),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(5){
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(6),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(6),
.SEIZO200-tbl-top_right_detail thead tr th:nth-of-type(7),
.SEIZO200-tbl-top_right_detail tbody tr td:nth-of-type(7){
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}


/* Main */
#tblMainDetail thead {
    display: block;
}

#tblMainDetail #tbodyMain {
    display: block;
    width: 1672px;
    height: 271px;
    overflow-x: hidden;
    overflow-y: auto;
}

#tblMainDetail tbody:nth-child(even) tr{
    background-color: #f4f6f6;
}

#tblMainDetail tbody:nth-child(odd) tr{
    background-color: #ffffff;
}

.SEIZO200-tbl-main_detail thead tr th,
.SEIZO200-tbl-main_detail tbody tr td{
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

.SEIZO200-tbl-main_detail thead tr th:nth-of-type(1),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(1),
.SEIZO200-tbl-main_detail thead tr th:nth-of-type(2),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(2){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

.SEIZO200-tbl-main_detail thead tr th:nth-of-type(3),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(3),
.SEIZO200-tbl-main_detail thead tr th:nth-of-type(4),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(4){
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO200-tbl-main_detail thead tr th:nth-of-type(5),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(5){
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO200-tbl-main_detail thead tr th:nth-of-type(6),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(6),
.SEIZO200-tbl-main_detail thead tr th:nth-of-type(16),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(16){
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.SEIZO200-tbl-main_detail thead tr th:nth-of-type(9),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(9),
.SEIZO200-tbl-main_detail thead tr th:nth-of-type(12),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(12),
.SEIZO200-tbl-main_detail thead tr th:nth-of-type(15),
.SEIZO200-tbl-main_detail tbody tr td:nth-of-type(15){
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

/* Bottom Left */
#divBotLeftDetail{
    width: 852px;
}

#tblBotLeftDetail thead{
    display: block;
}

#tblBotLeftDetail tbody{
    width: 665px;
    display: block;
}

#tblBotLeftDetail tbody:nth-child(even) tr{
    background-color: #f4f6f6;
}

#tblBotLeftDetail tbody:nth-child(odd) tr{
    background-color: #ffffff;
}

.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(1),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(1){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(2),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(2){
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(3),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(3),
.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(4),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(4),
.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(6),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(6),
.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(7),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(7){
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

.SEIZO200-tbl-bot_left_detail thead tr:first-child th:nth-of-type(5),
.SEIZO200-tbl-bot_left_detail tbody tr:first-child td:nth-of-type(5){
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

/* Bottom Right */
#divBotRightDetail{
    width: 845px;
}

#tblBotRightDetail thead{
    display: block;
}

#tblBotRightDetail tbody{
    width: 820px;
    height: 136px;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
}

.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(1),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(1),
.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(2),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(2){
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(3),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(3),
.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(8),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(8){
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(4),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(4){
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(5),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(5){
    width: 250px;
    max-width: 250px;
    min-width: 250px;
}

.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(6),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(6),
.SEIZO200-tbl-bot_right_detail thead tr th:nth-of-type(7),
.SEIZO200-tbl-bot_right_detail tbody tr td:nth-of-type(7){
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

/* Common */
.SEIZO200-lbl-num {
    text-align: right;
}

.SEIZO200-lbl-time {
    text-align: center;
}

.SEIZO200-tbl-main_detail .tbodyMainDetail tr.tr-select-color {
    background-color: #99d9ff !important;
}

#tblMainDetail .tbodyMainDetail:hover tr {
    background-color: #cff1ff !important;
}
